Issue 126495 - Update English dictionary to version 2015.09.01
Summary: Update English dictionary to version 2015.09.01
Status: CLOSED FIXED
Alias: None
Product: General
Classification: Code
Component: spell checking (show other issues)
Version: 4.1.2-dev
Hardware: All All
: P3 Blocker (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2015-08-31 06:55 UTC by Andrea Pescetti
Modified: 2015-10-07 21:53 UTC (History)
2 users (show)

See Also:
Issue Type: TASK
Latest Confirmation in: ---
Developer Difficulty: ---
pescetti: 4.1.2_release_blocker+


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description Andrea Pescetti 2015-08-31 06:55:00 UTC
Version 2015.09.01 of the English dictionary is available. Update source code to use it. See http://extensions.openoffice.org/en/node/17102/

This is one of the "routine" low-risk fixes included in the dev list discussion and considered to be Release Blockers.
Comment 1 SVN Robot 2015-09-25 22:54:09 UTC
"pescetti" committed SVN revision 1705369 into trunk:
#i126495# Update English dictionary to version 2015.09.01.
Comment 2 Andrea Pescetti 2015-09-25 23:13:16 UTC
Thanks Marco, the new dictionary is currently committed to OpenOffice 4.1.2.
Comment 3 SVN Robot 2015-09-25 23:52:57 UTC
"pescetti" committed SVN revision 1705379 into branches/AOO410:
#i126495# Update English dictionary to version 2015.09.01.
Comment 4 Mechtilde 2015-10-04 08:22:55 UTC
it was integrated in RC1
Comment 5 Andrea Pescetti 2015-10-07 21:53:50 UTC
Closing, superseded by issue 126573 for next builds.